\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 36 from \italic "Primo Libro a due voci (Up a step)"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtysixtenornotes = {      \clef "bass"
      \key f\major
      \time 2/2
      r\breve  f1 a2 a2 |  % 1
      a4 g4 f4 e4 f2 c2 d2. c4 bes,2 c2 |  % 2
      a,1 g,1 r2  g2 a2. g4 |  % 3
      f2 g2 e1 d1 r2  f2 |  % 4
      g2. f4 e2 f2 d1 c1 |  % 5
      r2  bes,2 c2. bes,4 a,2 bes,2 g,1 |  % 6
      f,1 r2  f2 g2. f4 e2 f2 |  % 7
      d1 c1 r2  g2 a2. g4 |  % 8
      f2 g2 e1 d2 g2. f4 e4 d4 |  % 9
      e2 d2 c2 f2. e4 e4 d4 f1 |  % 10
      r2  f,2. g,4 a,2 bes,2 c2 f,2 c2. % 11
      d4 e4 f4 g2 a2. g4 f4 e4 d4 c4 f1 % 12
      e2 d2 f2. e4 d4 c4 bes,2 a,2 |  % 13
      g,1 f,\breve r2  f2 |  % 14
      f2 f2 d1 r2  g2 g2 g2 |  % 15
      g4 f4 e4 d4 c1 r2  f2 f2 f2 |  % 16
      f4 e4 d4 c4 bes,4 c4 d4 e4 f4 g4 a4 bes4 c'4 bes4 a4 g4 |  % 17
      f4 e4 d4 c4 bes,2 c2 d1 c1 |  % 18
      r2  f2 f2 f2 g4 f4 e4 d4 c4 bes,4 a,4 g,4 |  % 19
      bes,2 a,2 g,1 f,2 a2 a2 a2 |  % 20
      bes4 a4 g4 f4 e4 d4 g2. f4 f1 e2 |  % 21
      f\longa \endbar }
% expanding: tenorwords.ly
\score{
  <<
	\context Staff="default"
	{
\transpose c' d' {
	    \voicedefault 
	    \thirtysixtenornotes
	  }
	}
%	\addlyrics{\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


